/************ MENU  ************/
#g-navigation .g-content { margin: 0; padding: 0;}
.g-main-nav .g-standard > .g-dropdown, .g-main-nav .g-fullwidth > .g-dropdown { margin-top: 0px;}
.g-main-nav .g-toplevel > li:hover, .g-main-nav .g-toplevel > li.active {   background: rgba(0,0,0,.1); }
.g-main-nav .g-sublevel > li:hover, .g-main-nav .g-sublevel > li.active {   background: rgba(0,0,0,.1); }
#g-navigation { padding-bottom: 0px; }
.g-main-nav .g-toplevel > li > .g-menu-item-container { text-align: center;  padding: 1.25rem 0.75rem;  }
.g-main-nav .g-toplevel > li.g-parent .g-menu-parent-indicator {display: none; }
.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {font-size: 1rem; }

.g-main-nav ul.g-toplevel {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
} 
.g-main-nav .g-standard .g-fade.g-dropdown, .g-dropdown, .g-main-nav:not(.g-menu-hastouch) .g-dropdown { z-index: 20;}
.g-main-nav .g-dropdown { border-radius: 0 0 6px 6px; z-index: 20;}

.g-main-nav .g-standard > .g-dropdown.g-dropdown-right, .g-main-nav .g-fullwidth > .g-dropdown.g-dropdown-right { left: 0; }

@media only screen and (max-width: 767px) { 
	.g-logo img { width: 70%;} 
	.g-offcanvas-toggle { top: 20px; left: 20px; }
}

/************ DEFAULT FONTS  ************/
.g-title { padding: 0; }
.page-header h2 { line-height: 1.2;}


/************ SIDE MENU  ************/
#g-aside .moduletable[class*="box"] { padding: 0; }
#g-aside .g-content { padding-left: 0; padding-right: 0px;}
.moduletable .nav.menu li a { width: 100%; border-radius: 0; padding: 10px 20px; color: white; font-weight: normal;}
.moduletable .nav.menu li{ transition: all .2s ease-in; border-radius: 3px; width: 100%; padding: 0; margin: 0;}
.moduletable .nav.menu, .moduletable .unstyled { border: none; padding: 0; margin: 0; display: block;  background: #333;  border-radius: 0; }
.moduletable .nav.menu li:last-child {  padding-bottom: 0;  margin-bottom: 20px;}
.moduletable .nav.menu .nav-child li:last-child {  margin-bottom: 0px;}
.moduletable .nav .nav-child { margin-top: 0px;}
.moduletable .nav.menu .nav-child li { border: none; margin-left: 20px; padding-right: 20px;}

.moduletable .nav.menu li.current.active a, .moduletable .nav.menu li a:hover { 
	color: white;
	background: rgba(0,0,0,.5);
	font-weight: normal;
}
/************ SIDE DOCUMENT MODULES ************/ 
#g-aside .g-title {padding: 0;}
#g-aside h3.g-title {font-size: 1.75rem;}


/************ SOCIAL MEDIA ICONS WHITE ************/ 
.g-social a { color: white; }
.g-social a:hover { color: #108093; }

/************ CENTER SOCIAL MEDIA VERTICALLY  ************/
.g-block.size-5 { display: flex; justify-content: center; align-items: center; }

/************ OFFCANVAS MENU  ************/
#g-offcanvas #g-mobilemenu-container .g-toplevel > li > .g-menu-item-container > .g-menu-item-content, #g-offcanvas #g-mobilemenu-container .g-sublevel > li > .g-menu-item-container > .g-menu-item-content {font-weight: normal; }
#g-offcanvas .g-menu-item-title {color: white; }
#g-offcanvas #g-mobilemenu-container ul > li > a.g-menu-item-container:hover {background: rgba(0,0,0,0.15); }
#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator {border: none; background: none; }
#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator:hover {border: none; background: none; }

#g-feature:before { border: none; }

/************ ADMIN FOOTER  ************/
#g-copyright .g-block { display: flex; align-items: center; justify-content: center; }
#g-copyright .g-content { margin: 0; padding: 0;}
/* #g-copyright { margin:  -25px 0 0 0; padding: 0; height:  40px; } */
#g-copyright a .fa.fa-lock { color: #e5e5e5; }
#g-copyright a:hover .fa.fa-lock { color: #c71833; }

@media only screen and (max-width: 767px) {
	/* #g-copyright { display: none !important; } */
	#g-copyright .g-block { justify-content: center; }
	/* #g-copyright .g-block:last-child { display: none;  } */
}


/************ SUB MENU INDICATOR  ************/
.g-toplevel .g-dropdown-column .g-parent > .g-menu-item-container:after {
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    content: "\f054";
	position: absolute;
    right: 9px;
    top: 40%;
	opacity: .8;
}



/************ SECTION STYLES  ************/
.boxshadowaroundpositions .g-block { display: flex; }
.boxshadowaroundpositions .g-block .g-content { 
	flex: 1;
	box-shadow: 0px 0px 10px rgba(0,0,0,.3);
	padding: 40px;
	margin: 10px 20px;
}